@media (max-width: 767px)
	html
		font-size: 5px
	.top-nav
		&__btn
			display: block
		&__menu
			flex-direction: column
			display: none
			li 
				line-height: 2
				a 
					&::after
						display: none
			&__active
				display: flex
				margin-bottom: 0
	.left-sidebar
		&__btn
			display: block
		&__menu
			display: none
			&__active
				display: block
		&__object
			display: none
	.copyright
		text-align: center
		small
			margin: 0 auto
			margin-top: 35px
	.footer-contacts
		text-align: left

@media (max-width: 991px)
	.top-nav
		&__btn
			display: block
		&__menu
			display: none
			&__active
				display: flex
				justify-content: space-around
			li
				margin-right: 0
				line-height: 2
	.left-sidebar
		&__btn
			display: block
		&__menu
			display: none
			&__active
				display: block
		&__object
			display: none

@media (max-width: 1199px)
	.top-nav
		&__menu
			li
				margin-left: 15px
				margin-right: 0
	.left-sidebar
		&__object
			display: none